<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>seat.ac</path>

  <animation>
    <object-name>siege</object-name>
    <object-name>accoudoirs</object-name>
    <object-name>tablette</object-name>
    <object-name>reposetete</object-name>
  </animation>

</PropertyList>
